 .u-section-1 {
  background-image: url("images/banner_youtube.webp");
}

.u-section-1 .u-sheet-1 {
  min-height: 639px;
}

@media (max-width: 1399px) {
  .u-section-1 .u-sheet-1 {
    min-height: 400px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 2243px;
}

.u-section-2 .u-text-1 {
  margin: 90px 0 0;
}

.u-section-2 .u-text-2 {
  margin: 20px auto 0;
}

.u-section-2 .u-image-1 {
  width: 444px;
  height: 300px;
  margin: 40px auto 0;
}

.u-section-2 .u-image-2 {
  width: 473px;
  height: 473px;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-3 {
  margin: -336px 262px 0 auto;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-text-4 {
  font-size: 4.5rem;
  margin: 32px 112px 0 auto;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-image-3 {
  width: 473px;
  height: 300px;
  margin: 316px auto 0 0;
}

.u-section-2 .u-text-5 {
  margin: -264px 331px 0 auto;
}

.u-section-2 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-text-6 {
  font-size: 4.5rem;
  margin: 32px 246px 0 auto;
}

.u-section-2 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-image-4 {
  width: 473px;
  height: 403px;
  animation-timing-function: ease;
  margin: 268px auto 0 0;
}

.u-section-2 .u-text-7 {
  margin: -288px 329px 0 auto;
}

.u-section-2 .u-btn-5 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-text-8 {
  font-size: 4.5rem;
  margin: 40px 233px 60px auto;
}

.u-section-2 .u-btn-6 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1399px) {
  .u-section-2 .u-text-1 {
    width: auto;
  }

  .u-section-2 .u-image-1 {
    width: 354px;
    height: 239px;
    margin-top: 70px;
  }

  .u-section-2 .u-image-2 {
    width: 375px;
    height: 375px;
    margin-top: 138px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: -267px;
    margin-right: 101px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-top: 28px;
    margin-right: 32px;
  }

  .u-section-2 .u-image-3 {
    margin-top: 242px;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-right: 193px;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-right: 108px;
  }
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-top: 36px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-left: 79px;
    margin-right: 79px;
  }

  .u-section-2 .u-image-2 {
    margin-top: 90px;
    margin-left: auto;
  }

  .u-section-2 .u-text-3 {
    margin-top: 46px;
    margin-right: auto;
  }

  .u-section-2 .u-text-4 {
    margin-top: 32px;
    margin-right: auto;
  }

  .u-section-2 .u-image-3 {
    margin-top: 79px;
    margin-left: auto;
  }

  .u-section-2 .u-text-5 {
    margin-top: 20px;
    margin-right: auto;
  }

  .u-section-2 .u-text-6 {
    margin-right: auto;
  }

  .u-section-2 .u-text-7 {
    margin-right: 271px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-3 {
    margin-top: 20px;
  }

  .u-section-2 .u-text-7 {
    margin-right: 208px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    margin-top: 33px;
  }

  .u-section-2 .u-text-4 {
    font-size: 3.75rem;
  }

  .u-section-2 .u-text-6 {
    font-size: 3.75rem;
  }

  .u-section-2 .u-text-7 {
    margin-right: 156px;
  }

  .u-section-2 .u-text-8 {
    font-size: 3.75rem;
    margin-right: 175px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2003px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 0;
  }

  .u-section-2 .u-text-2 {
    margin-top: 32px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-image-1 {
    width: 211px;
    height: 143px;
    margin-top: 33px;
  }

  .u-section-2 .u-image-2 {
    width: 340px;
    height: 340px;
    margin-top: 33px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-3 {
    margin-left: -65px;
    margin-right: -65px;
  }

  .u-section-2 .u-text-4 {
    font-size: 3rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-btn-2 {
    margin-right: 20px;
  }

  .u-section-2 .u-image-3 {
    width: 340px;
    height: 216px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-5 {
    margin-left: 4px;
    margin-right: 4px;
  }

  .u-section-2 .u-text-6 {
    font-size: 3rem;
    margin-left: 3px;
    margin-right: 3px;
  }

  .u-section-2 .u-image-4 {
    width: 340px;
    height: 290px;
    margin-top: 85px;
    margin-right: 0;
  }

  .u-section-2 .u-text-7 {
    width: auto;
    margin-top: 33px;
    margin-right: -6px;
  }

  .u-section-2 .u-text-8 {
    font-size: 3rem;
    width: auto;
    margin: 55px 0 20px;
  }
}